# translation of memory-136x136.po to
# This is a 'po' file to be used by pyassetml-creator.
# I've added the po header from pygettext.
# Please also fill in the fields in the header if you do any
# translation work.
# After translating save/rename this file as
# (for example) 'nl.po' or 'de.po' only do 'pt_BR.po' instead of
# 'pt.po' if it REALLY nessecary for the translation.
# Copyright (C) 2003 StasZ
# FIRST AUTHOR <assetml@linux.isbeter.nl>, 2002.
# Youssef CHAHIBI <chahibi@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: memory-136x136\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2006-01-27 01:15+0000\n"
"Last-Translator: Youssef CHAHIBI <chahibi@gmail.com>\n"
"Language-Team:  <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pyassetml-creator.py \n"
"X-Generator: KBabel 1.10.2\n"

msgid "Apple"
msgstr "تفاحة"

msgid "Bear"
msgstr "دب"

msgid "Boat"
msgstr "سفينة"

msgid "Bread"
msgstr "خبز"

msgid "Car"
msgstr "سيارة"

msgid "Dog"
msgstr "كلب"

msgid "Fish"
msgstr "سمكة"

msgid "Grapes"
msgstr "عنب"

msgid "Lion"
msgstr "أسد"

msgid "Monkey"
msgstr "قرد"

msgid "Plane"
msgstr "طائرة"

msgid "Tree"
msgstr "شجرة"

